Home | All Classes | Grouped Classes | Index | Search

# CL_CollisionOutline::draw

Draw outline on graphic context.

    	void draw(
    		float x, float y, const CL_Color& color, CL_GraphicContext* gc = 0);

Parameters:

x, y
  Anchor position of where to render sprite. Actual rendering position depends on the anchor and the alignment mode.
gc
  Graphic context on which to render upon. If null, will use CL_Display's current graphic context.

See also:

CL_GraphicContext | CL_Display | CL_Color | CL_CollisionOutline

Questions or comments, write to the ClanLib mailing list.